/* stylelint-disable */
@media (min-width: 992px) {
  .blog .site-content {
    width: 100%;
  }
}
.blog .site-content__header {
  width: 100%;
}
.blog .site-content__header h1 {
  font-family: "Lato", sans-serif;
  padding-top: 6px;
  padding-bottom: 8px;
}
@media (min-width: 992px) {
  .blog .site-content__header h1 {
    padding-top: 46px;
  }
}
@media (min-width: 1800px) {
  .blog .site-content__header h1 {
    margin-bottom: 77px;
  }
}
.blog .site-content__block {
  background-color: #fff;
  display: inline-block;
  width: 100%;
}
.blog .site-content__wrapper {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  max-width: 90%;
  width: 100%;
  margin: 70px auto 100px;
  padding: 30px;
  box-shadow: 0 2px 15px rgba(0, 0, 0, 0.25);
}
@media screen and (min-width: 1440px) {
  .blog .site-content__wrapper {
    padding: 40px 70px 100px;
    margin-top: 100px;
  }
}
.blog .site-content__grid {
  width: 100%;
}
@media screen and (min-width: 992px) {
  .blog .site-content__grid {
    width: 75%;
    padding-right: 30px;
  }
}
.blog .site-content__grid article {
  display: flex;
  flex-direction: column;
}
@media (min-width: 1366px) {
  .blog .site-content__grid article {
    flex-direction: row;
    width: 100%;
  }
}
.blog .site-content__grid article:not(:last-child) {
  margin-bottom: 40px;
}
@media (min-width: 1366px) {
  .blog .site-content__grid article:not(:last-child) {
    margin-bottom: 80px;
  }
}
@media screen and (min-width: 768px) {
  .blog .site-content__grid article {
    display: flex;
    flex-wrap: wrap;
  }
}
.blog .site-content__grid article > a {
  width: 100%;
  text-decoration: none;
}
.blog .site-content__grid article .content-excerpt {
  order: 3;
  margin-bottom: 20px;
  width: 100%;
}
.blog .site-content__grid article .content-excerpt a {
  text-transform: uppercase;
  text-decoration: none;
}
.blog .site-content__grid article .content-excerpt a:hover {
  opacity: 0.8;
}
.blog .site-content__grid article .content-excerpt p {
  color: #000;
  font-family: var(--font-primary);
  font-size: 17px;
  font-weight: 400;
  line-height: 1.857;
  text-align: left;
}
@media (min-width: 992px) {
  .blog .site-content__grid article .content-excerpt p {
    font-size: 18px;
    line-height: 1.857;
  }
}
@media (min-width: 1366px) {
  .blog .site-content__grid article .content-excerpt p {
    font-size: 20px;
    letter-spacing: 0;
    line-height: 35px;
  }
}
@media (min-width: 1366px) {
  .blog .site-content__grid article .content-excerpt {
    order: 2;
    width: 70%;
  }
}
.blog .site-content__grid article picture {
  display: block;
  padding-bottom: 25px;
  width: 100%;
  max-height: 300px;
  text-align: center;
  margin-bottom: 20px;
  overflow: hidden;
}
@media screen and (min-width: 768px) {
  .blog .site-content__grid article picture {
    padding-bottom: 0;
  }
}
@media screen and (min-width: 1366px) {
  .blog .site-content__grid article picture {
    width: 30%;
    padding-left: 20px;
    padding-bottom: 20px;
    order: 3;
  }
}
.blog .site-content__grid article picture img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.blog .site-content__widgets {
  margin-top: 40px;
}
@media screen and (min-width: 992px) {
  .blog .site-content__widgets {
    width: 25%;
    margin-top: 0;
  }
}
